Math module
===========


The mathematical functions take a parameter object as argument,
and return a new parameter which applies the mathematical function on the parameter given as argument.

Syntax:
~~~~~~~

::

  nest.math.sin(x)
  nest.math.redraw(x, min, max)

.. automodule:: nest.math.hl_api_math
   :members:
   :undoc-members:
   :show-inheritance:



